威锋网-首页 > 新闻 > iPhone > 新闻 > 研究显示:4.2%的Mac运行不安全的固件

研究显示:4.2%的Mac运行不安全的固件

2017-09-30 09:12:28
叫我知心哥哥丶
威锋网
加载中...

4.2% 的 Mac 运行的 EFI 版本要么过时了,要么是为其他型号生产的。

  威锋网 9 月 30 日消息,来自密歇根州安阿伯市 Duo Security 公司的研究人员透露,全球成千上万台 Mac 电脑可能很容易遭受毁灭性的固件攻击,而这些攻击几乎是不可能被发现或停止的。更糟糕的是,研究人员认为,这一问题并不局限于 Mac 电脑,数百万台 Windows 和 Linux 电脑也很容易受到攻击,而它们的用户可能永远不会知道。


  问题在于可扩展固件接口(EFI),这是一种低级的操作系统,它在大多数现代主板上取代了更广为人知的 BIOS 系统。EFI 将电脑引导至更高的操作系统,如 Windows、macOS 或 Linux。

  研究人员 Rich Smith 和 Pepijn Bruienne 分析了超过 73000 台 Mac 电脑,它们主要在企业环境下工作。研究人员发现 4.2% 的 Mac 电脑运行的 EFI 版本要么过时了,要么是为其他型号生产的。

  两位研究人员发现,2015 年末 21 英寸 iMac 使用不正确的 EFI 的比例高达 43%。另外,16 个 Mac 机型(大多是 2010 年之前生产的)从未收到过 EFI 更新。根据研究人员的说法,任何在商业或高风险环境中使用老款机型的人,都应该抛弃这些机型,并改用更新的 Mac 电脑。

  自 2015 年年底发布 OS X 10.11 系统以来,苹果一直将 EFI 更新与 OS X/macOS 更新捆绑在一起,因此你最好的选择可能是将 Mac 升级到最新的操作系统。另外,所有 2016 年 MacBook Pro 系列产品使用不正确的 EFI 的比例在 25% 到 35% 之间,幸运的是,所有这些产品都可以更新到最新的 macOS High Sierra 系统。

  欢迎关注威锋网官方微信:威锋网(weiphone_2007) 汇聚最新Apple动态,精选最热科技资讯。

锋友跟帖
人参与
人跟帖
现在还没有评论,请发表第一个评论吧!
正在加载评论
  • 威锋客户端

  • 用微博扫我

返回顶部
关闭